## EDataBookFactory EDataBookFactory |

## Synopsis

    struct              EDataBookFactory;
    EDBusServer *       e_data_book_factory_new             (GCancellable *cancellable,
                                                             GError **error);

## Object Hierarchy

      GObject
       +----EDBusServer
             +----EDataFactory
                   +----EDataBookFactory

## Implemented Interfaces

EDataBookFactory implements EExtensible and GInitable.

## Description

## Details

### struct EDataBookFactory

    struct EDataBookFactory;

### e_data_book_factory_new ()

    EDBusServer *       e_data_book_factory_new             (GCancellable *cancellable,
                                                             GError **error);